
@media only screen and (max-width: 958px) {

    .wrap,
    .banner .tittle h1{
        width: 96%;
    }

    .footer{
        padding-bottom: 20px;
    }

    .footer p{
        width: 100%;
        text-align: center;
    }

    .footer .box-social {
        clear: both;
        display: block;
        float: none;
        margin: 0;
        text-align: center;
        width: 100%;
    }

    .footer .box-social .soc1,
    .footer .box-social .soc2,
    .footer .box-social .soc3,
    .footer .box-social .soc4{
        display: inline-block;
        float: none;
        margin: 0 13px;
    }
}

@media only screen and (max-width: 900px) {

    .info-contact{
        clear: left;
        margin: 30px 0 0 8px;
    }
}

@media only screen and (max-width: 700px) {

    .content .boxes-services {
        margin-left: -1%;
        width: 115%;
    }

    .content .boxes-services .box{
        width: 42%;
        margin: 24px 1% 0;
    }

    .banner .tittle {
        font-size: 3em;
    }

    .content .boxes-projects {
        margin-left: -2%;
        width: 104%;
    }

    .content .boxes-projects .box {
        width: 47%;
        margin: 10px 1%;
    }

    .content .boxes-projects h2 {
        width: 96.5%;
    }

    .footer p .links-footer{
        display: block;
        padding: 20px 0 0 0;
    }

    .footer p .links-footer .m-hide{
        display: none;
    }

}


@media only screen and (max-width: 700px) {

    .map-contact {
        height: 400px;
        margin: 5px 0 0 0;
        width: 100%;
    }

    .info-contact{
        margin: 30px 0 0 0;
    }
}

@media only screen and (max-width: 520px) {

    .content .part-left,
    .content .part-right{
        width: 100%;
    }
}

@media only screen and (max-width: 460px) {

    .banner .box-img {
        height: 350px;
    }

    .banner .tittle {
        font-size: 2em;
        line-height: 30px;
    }

    .content .boxes-services {
        margin-left: 0;
        width: 100%;
    }

    .content .boxes-services .box {
        margin: 0;
        width: 100%;
    }

    .map-contact {
        height: 300px;
    }
}

@media only screen and (max-width: 400px){

    .content .boxes-projects {
        margin-left: 0;
        width: 100%;
    }

    .content .boxes-projects h2 {
        width: 100%;
    }

    .content .boxes-projects .box {
        margin: 10px 0;
        width: 100%;
    }
}

@media only screen and (max-width: 380px){

    .map-contact {
        height: 250px;
    }
}

@media only screen and (max-width: 340px){

    .banner .box-img {
        height: 300px;
    }

    .banner .tittle {
        font-size: 1.7em;
    }
}